Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# iochannel.h File Reference

A GIOChannel C++ interface. More...

`#include <inti/object.h>`
`#include <inti/slot.h>`
`#include <inti/utf-string.h>`
`#include <glib/giochannel.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A GIOChannel C++ interface.

Provides IO Channels for portable support for using files, pipes and sockets.
Main Page - Footer